/* Selectize (v0.12.1) |  Apache License
   ========================================================================== */

.selectize-control.plugin-drag_drop.multi > .selectize-input > div.ui-sortable-placeholder {
    visibility: visible !important;
    background: #f2f2f2 !important;
    background: rgba(0, 0, 0, .06) !important;
    border: 0 none !important;
    box-shadow: inset 0 0 12px 4px #fff;
}

.selectize-control.plugin-drag_drop .ui-sortable-placeholder::after {
    content: '!';
    visibility: hidden;
}

.selectize-control.plugin-drag_drop .ui-sortable-helper {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}

.selectize-dropdown-header {
    position: relative;
    padding: .2em 8px;
    border-bottom: 1px solid #ddd;
    background: #f8f8f8;
    color: #999;
    cursor: pointer;
    text-align: left;
}

.selectize-dropdown-header-close {
    position: absolute;
    right: 8px;
    top: 50%;
    color: #303030;
    opacity: .4;
    margin-top: -12px;
    line-height: 20px;
    text-decoration: none;
    border: none !important;
}

.selectize-dropdown-header-close:hover {
    color: #000;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup {
    border-right: 1px solid #f2f2f2;
    border-top: 0 none;
    float: left;
    box-sizing: border-box;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:last-child {
    border-right: 0 none;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:before {
    display: none;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup-header {
    border-top: 0 none;
}

.selectize-control.plugin-remove_button [data-value] {
    position: relative;
    padding-right: 24px !important;
}

.selectize-control.plugin-remove_button [data-value] .remove {
    z-index: 1;
    /* fixes ie bug (see #392) */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 17px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: inherit;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    padding: 2px 0 0 0;
    border-left: 1px solid #0073bb;
    box-sizing: border-box;
}

.selectize-control.plugin-remove_button [data-value] .remove:hover {
    background: rgba(0, 0, 0, .05);
}

.selectize-control.plugin-remove_button [data-value].active .remove {
    border-left-color: #00578d;
}

.selectize-control.plugin-remove_button .disabled [data-value] .remove:hover {
    background: none;
}

.selectize-control.plugin-remove_button .disabled [data-value] .remove {
    border-left-color: #aaa;
}

.selectize-control {
    position: relative;
}

.selectize-dropdown,
.selectize-input,
.selectize-input input {
    color: #303030;
    font-family: inherit;
    font-size: 1em;
    /*line-height: 18px;*/
    -webkit-font-smoothing: inherit;
}

.selectize-input,
.selectize-control.single .selectize-input.input-active {
    background: #fff;
    cursor: text;
    display: inline-block;
}

.selectize-control.single .selectize-input.input-active {
    border-color: #999 !important;
    outline: 0 !important;
    box-shadow: 0 0 2px rgba(0, 0, 0, .3) !important;
}

.selectize-input {
    border: 1px solid #d0d0d0;
    padding: .6em;
    display: inline-block;
    line-height: normal;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1);
}

.selectize-control.multi .selectize-input.has-items {
    padding: 5px 8px 2px;
}

.selectize-input.full {
    background-color: #fff;
}

.selectize-input.disabled,
.selectize-input.disabled * {
    cursor: default !important;
}

.selectize-input.focus {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .15);
}

.selectize-input.dropdown-active {}

.selectize-input > * {
    vertical-align: baseline;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.selectize-control.multi .selectize-input > div {
    cursor: pointer;
    margin: 0 3px 3px 0;
    padding: 2px 6px;
    background: #1da7ee;
    color: #fff;
    border: 1px solid #0073bb;
}

.selectize-control.multi .selectize-input > div.active {
    background: #92c836;
    color: #fff;
    border: 1px solid #00578d;
}

.selectize-control.multi .selectize-input.disabled > div,
.selectize-control.multi .selectize-input.disabled > div.active {
    color: #fff;
    background: #d2d2d2;
    border: 1px solid #aaa;
}

.selectize-input > input {
    display: inline-block !important;
    padding: 0 !important;
    min-height: 0 !important;
    max-height: none !important;
    max-width: 100% !important;
    margin: 0 1px !important;
    text-indent: 0 !important;
    border: 0 none !important;
    background: none !important;
    line-height: inherit !important;
    -webkit-user-select: auto !important;
    box-shadow: none !important;
    height: auto !important;
}

.selectize-input > input::-ms-clear {
    display: none;
}

.selectize-input > input:focus {
    outline: none !important;
}

.selectize-input::after {
    content: ' ';
    display: block;
    clear: left;
}

.selectize-input.dropdown-active::before {
    content: ' ';
    display: block;
    position: absolute;
    background: #f0f0f0;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
}

.selectize-dropdown {
    position: absolute;
    z-index: 10;
    border: 1px solid #d0d0d0;
    background: #fff;
    margin: -1px 0 0 0;
    border-top: 0 none;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
}

.selectize-dropdown [data-selectable] {
    cursor: pointer;
    overflow: hidden;
}

.selectize-dropdown [data-selectable] .highlight {
    background: rgba(125, 168, 208, .2);
}

.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
    padding: 5px 8px;
}

.selectize-dropdown .optgroup:first-child .optgroup-header {
    border-top: 0 none;
}

.selectize-dropdown .optgroup-header {
    color: #303030;
    background: #fff;
    cursor: default;
}

.selectize-dropdown .active {
    /*background-color: #f6f6f6;*/
    background-color: #01b2aa;
    color: #fff;
}

.selectize-dropdown .active.create {
    color: #495c68;
}

.selectize-dropdown .create {
    color: rgba(48, 48, 48, .5);
}

.selectize-dropdown-content {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
}

.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
    cursor: pointer;
}

.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
    cursor: text;
}

.selectize-control.single .selectize-input:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #808080 transparent transparent transparent;
}

.selectize-control.single .selectize-input.dropdown-active:after {
    margin-top: -4px;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #808080 transparent;
}

.selectize-control.rtl.single .selectize-input:after {
    left: 15px;
    right: auto;
}

.selectize-control.rtl .selectize-input > input {
    margin: 0 4px 0 -2px !important;
}

.selectize-control .selectize-input.disabled {
    opacity: .5;
    background-color: #fafafa;
}

.selectize-control.multi .selectize-input.has-items {
    padding-left: 5px;
    padding-right: 5px;
}

.selectize-control.multi .selectize-input.disabled [data-value] {
    color: #999;
    text-shadow: none;
    background: none;
    box-shadow: none;
}

.selectize-control.multi .selectize-input.disabled [data-value],
.selectize-control.multi .selectize-input.disabled [data-value] .remove {
    border-color: #e6e6e6;
}

.selectize-control.multi .selectize-input.disabled [data-value] .remove {
    background: none;
}

.selectize-control.multi .selectize-input [data-value] {
    text-shadow: 0 1px 0 rgba(0, 51, 83, .3);
    background-color: #1b9dec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1da7ee), to(#178ee9));
    background-image: -webkit-linear-gradient(top, #1da7ee, #178ee9);
    background-image: linear-gradient(to bottom, #1da7ee, #178ee9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1da7ee', endColorstr='#ff178ee9', GradientType=0);
    box-shadow: 0 1px 0 rgba(0, 0, 0, .2), inset 0 1px rgba(255, 255, 255, .03);
}

.selectize-control.multi .selectize-input [data-value].active {
    background-color: #0085d4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008fd8), to(#0075cf));
    background-image: -webkit-linear-gradient(top, #008fd8, #0075cf);
    background-image: linear-gradient(to bottom, #008fd8, #0075cf);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff008fd8', endColorstr='#ff0075cf', GradientType=0);
}

.selectize-control.single .selectize-input {
    box-shadow: 0 1px 0 rgba(0, 0, 0, .05), inset 0 1px 0 rgba(255, 255, 255, .8);
}

.selectize-control.single .selectize-input,
.selectize-dropdown.single {
    border-color: #bbb;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
}

.selectize-dropdown .optgroup-header {
    padding-top: 7px;
    font-weight: bold;
}

.selectize-dropdown .optgroup {
    border-top: 1px solid #f0f0f0;
}

.selectize-dropdown .optgroup:first-child {
    border-top: 0 none;
}

.selectize-dropdown [data-selectable] img,
.selectize-input img {
    margin: 0 10px 0 0;
    vertical-align: middle;
    width: 20px;
    float: left;
}

.selectize-dropdown [data-selectable] span.name,
.selectize-input span.name,
.selectize-dropdown [data-selectable] span.brand-name,
.selectize-input span.brand-name {
    display: block;
    vertical-align: top;
    overflow: hidden;
    line-height: normal;
}

.selectize-input span.name,
.selectize-input span.brand-name {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.selectize-dropdown [data-selectable] span.brand-name,
.selectize-input span.brand-name {
    margin-left: 2em;
}

.selectize-dropdown [data-selectable] span.extra {
    vertical-align: top;
    overflow: hidden;
    font-size: .9em;
    opacity: .6;
}

.selectize-input span.extra {
    display: none;
}

.selectize-dropdown.single {
    border-color: #999;
    outline: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, .3);
}

.selectize-input > div {
    width: 90%;
}

.selectize-input > * {
    vertical-align: top;
}


/* Spinner */

.selectize-control.repository::before {
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    content: ' ';
    z-index: 2;
    position: absolute;
    display: block;
    top: .8em;
    right: 34px;
    width: 16px;
    height: 16px;
    background: url(../images/spinner.gif);
    background-size: 16px 16px;
    opacity: 0;
}

.selectize-control.repository.loading::before {
    opacity: .4;
}


/* Modaal plugin v0.2.9
   ========================================================================== */

.modaal-accessible-hide {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.modaal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    opacity: 0;
}

.modaal-wrapper {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: auto;
    opacity: 1;
    box-sizing: border-box;
    -webkit-transition:  .3s ease-in-out;
    transition:  .3s ease-in-out;
}

.modaal-wrapper * {
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
}

.modaal-wrapper .modaal-close {
    border: none;
    background: transparent;
    padding: 0;
    -webkit-appearance: none;
}

.modaal-wrapper.modaal-start_none {
    display: none;
    opacity: 1;
}

.modaal-wrapper.modaal-start_fade {
    opacity: 0;
}

.modaal-wrapper *[tabindex="0"] {
    outline: none !important;
}

.modaal-wrapper.modaal-fullscreen {
    overflow: hidden;
}

.modaal-outer-wrapper {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
}

.modaal-fullscreen .modaal-outer-wrapper {
    display: block;
}

.modaal-inner-wrapper {
    display: table-cell;
    width: 100%;
    height: 100%;
    position: relative;
    vertical-align: middle;
    text-align: center;
    padding: 80px 25px;
}

.modaal-fullscreen .modaal-inner-wrapper {
    padding: 0;
    display: block;
    vertical-align: top;
}

.modaal-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: auto;
    text-align: left;
    color: #000;
    max-width: 1000px;
    border-radius: 0;
    background: #fff;
    box-shadow: 0 4px 15px rgba(0, 0, 0, .2);
    cursor: auto;
}

.modaal-container.is_loading {
    height: 100px;
    width: 100px;
    overflow: hidden;
}

.modaal-fullscreen .modaal-container {
    max-width: none;
    height: 100%;
    overflow: auto;
}

.modaal-close {
    position: fixed;
    right: 20px;
    top: 20px;
    color: #fff;
    cursor: pointer;
    opacity: 1;
    width: 50px;
    height: 50px;
    background: transparent;
    border-radius: 100%;
    -webkit-transition:  .2s ease-in-out;
    transition:  .2s ease-in-out;
}

.modaal-close:focus,
.modaal-close:hover {
    outline: none;
    background: #fff;
}

.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
    background: #01b2aa;
}

.modaal-close span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.modaal-close:before,
.modaal-close:after {
    display: block;
    content: " ";
    position: absolute;
    top: 14px;
    left: 23px;
    width: 4px;
    height: 22px;
    border-radius: 4px;
    background: #fff;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.modaal-close:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.modaal-close:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modaal-fullscreen .modaal-close {
    background: #afb7bc;
    right: 10px;
    top: 10px;
}

.modaal-content-container {
    padding: 30px;
}

.modaal-confirm-wrap {
    padding: 30px 0 0;
    text-align: center;
    font-size: 0;
}

.modaal-confirm-btn {
    font-size: 14px;
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    background: transparent;
}

.modaal-confirm-btn.modaal-ok {
    padding: 10px 15px;
    color: #fff;
    background: #555;
    border-radius: 3px;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.modaal-confirm-btn.modaal-ok:hover {
    background: #2f2f2f;
}

.modaal-confirm-btn.modaal-cancel {
    text-decoration: underline;
}

.modaal-confirm-btn.modaal-cancel:hover {
    text-decoration: none;
    color: #2f2f2f;
}

@keyframes instaReveal {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes instaReveal {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.modaal-instagram .modaal-container {
    width: auto;
    background: transparent;
    box-shadow: none !important;
}

.modaal-instagram .modaal-content-container {
    padding: 0;
    background: transparent;
}

.modaal-instagram .modaal-content-container > blockquote {
    width: 1px !important;
    height: 1px !important;
    opacity: 0 !important;
}

.modaal-instagram iframe {
    opacity: 0;
    margin: -6px !important;
    border-radius: 0 !important;
    width: 1000px !important;
    max-width: 800px !important;
    box-shadow: none !important;
    -webkit-animation: instaReveal 1s linear forwards;
    animation: instaReveal 1s linear forwards;
}

.modaal-image .modaal-container {
    width: auto;
    max-width: 1500px;
}

.modaal-gallery-wrap {
    position: relative;
    color: #fff;
}

.modaal-gallery-item {
    display: none;
}

.modaal-gallery-item img {
    display: block;
}

.modaal-gallery-item.is_active {
    display: block;
}

.modaal-gallery-label {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 20px 0 0;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

.modaal-gallery-label:focus {
    outline: none;
}

.modaal-gallery-control {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
    cursor: pointer;
    color: #fff;
    width: 50px;
    height: 50px;
    background: transparent;
    border: none;
    border-radius: 100%;
    -webkit-transition:  .2s ease-in-out;
    transition:  .2s ease-in-out;
}

.modaal-gallery-control.is_hidden {
    opacity: 0;
    cursor: default;
}

.modaal-gallery-control:focus,
.modaal-gallery-control:hover {
    outline: none;
    background: #fff;
}

.modaal-gallery-control:focus:before,
.modaal-gallery-control:focus:after,
.modaal-gallery-control:hover:before,
.modaal-gallery-control:hover:after {
    background: #afb7bc;
}

.modaal-gallery-control span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.modaal-gallery-control:before,
.modaal-gallery-control:after {
    display: block;
    content: " ";
    position: absolute;
    top: 16px;
    left: 25px;
    width: 4px;
    height: 18px;
    border-radius: 4px;
    background: #fff;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.modaal-gallery-control:before {
    margin: -5px 0 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.modaal-gallery-control:after {
    margin: 5px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modaal-gallery-next {
    left: 100%;
    margin-left: 40px;
}

.modaal-gallery-prev {
    right: 100%;
    margin-right: 40px;
}

.modaal-gallery-prev:before,
.modaal-gallery-prev:after {
    left: 22px;
}

.modaal-gallery-prev:before {
    margin: 5px 0 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.modaal-gallery-prev:after {
    margin: -5px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modaal-video-wrap {
    margin: auto 50px;
    position: relative;
}

.modaal-video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    background: #000;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}

.modaal-video-container iframe,
.modaal-video-container object,
.modaal-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modaal-iframe .modaal-container {
    width: auto;
    max-width: none;
}

.modaal-iframe-elem {
    width: 100%;
    display: block;
}

@media only screen and (min-width: 1400px) {
    .modaal-video-container {
        padding-bottom: 0;
        height: 731px;
    }
}

@media only screen and (max-width: 1140px) {
    .modaal-gallery-item img {
        width: 100%;
    }
    .modaal-gallery-control {
        top: auto;
        bottom: 20px;
        -webkit-transform: none;
        transform: none;
        background: rgba(0, 0, 0, .7);
    }
    .modaal-gallery-control:before,
    .modaal-gallery-control:after {
        background: #fff;
    }
    .modaal-gallery-next {
        left: auto;
        right: 20px;
    }
    .modaal-gallery-prev {
        left: 20px;
        right: auto;
    }
}

@media screen and (max-width: 900px) {
    .modaal-instagram iframe {
        width: 500px !important;
    }
}

@media screen and (max-height: 1100px) {
    .modaal-instagram iframe {
        width: 700px !important;
    }
}

@media screen and (max-height: 1000px) {
    .modaal-inner-wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .modaal-instagram iframe {
        width: 600px !important;
    }
}

@media screen and (max-height: 900px) {
    .modaal-instagram iframe {
        width: 500px !important;
    }
    .modaal-video-container {
        max-width: 900px;
        max-height: 510px;
    }
}

@media only screen and (max-width: 600px) {
    .modaal-instagram iframe {
        width: 280px !important;
    }
}

@media only screen and (max-height: 1024px) {
    .modaal-gallery-item img {
        width: auto !important;
        max-height: 85vh;
    }
}

@media only screen and (max-height: 820px) {
    .modaal-gallery-label {
        display: none;
    }
}

.modaal-loading-spinner {
    background: none;
    position: absolute;
    width: 200px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
}

@-webkit-keyframes modaal-loading-spinner {
    0% {
        opacity: 1;
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    100% {
        opacity: .1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes modaal-loading-spinner {
    0% {
        opacity: 1;
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    100% {
        opacity: .1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.modaal-loading-spinner > div {
    width: 24px;
    height: 24px;
    margin-left: 4px;
    margin-top: 4px;
    position: absolute;
}

.modaal-loading-spinner > div > div {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: #fff;
}

.modaal-loading-spinner > div:nth-of-type(1) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.modaal-loading-spinner > div:nth-of-type(2) > div,
.modaal-loading-spinner > div:nth-of-type(3) > div {
    -ms-animation: modaal-loading-spinner 1s linear infinite;
    -moz-animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    -o-animation: modaal-loading-spinner 1s linear infinite;
}

.modaal-loading-spinner > div:nth-of-type(1) {
    -webkit-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(2) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .12s;
    animation-delay: .12s;
}

.modaal-loading-spinner > div:nth-of-type(2) {
    -webkit-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(3) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
}

.modaal-loading-spinner > div:nth-of-type(4) > div,
.modaal-loading-spinner > div:nth-of-type(5) > div {
    -ms-animation: modaal-loading-spinner 1s linear infinite;
    -moz-animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    -o-animation: modaal-loading-spinner 1s linear infinite;
}

.modaal-loading-spinner > div:nth-of-type(3) {
    -webkit-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(4) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .37s;
    animation-delay: .37s;
}

.modaal-loading-spinner > div:nth-of-type(4) {
    -webkit-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(5) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.modaal-loading-spinner > div:nth-of-type(6) > div,
.modaal-loading-spinner > div:nth-of-type(7) > div {
    -ms-animation: modaal-loading-spinner 1s linear infinite;
    -moz-animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    -o-animation: modaal-loading-spinner 1s linear infinite;
}

.modaal-loading-spinner > div:nth-of-type(5) {
    -webkit-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(6) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .62s;
    animation-delay: .62s;
}

.modaal-loading-spinner > div:nth-of-type(6) {
    -webkit-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(7) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}

.modaal-loading-spinner > div:nth-of-type(7) {
    -webkit-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
}

.modaal-loading-spinner > div:nth-of-type(8) > div {
    -webkit-animation: modaal-loading-spinner 1s linear infinite;
    animation: modaal-loading-spinner 1s linear infinite;
    -webkit-animation-delay: .87s;
    animation-delay: .87s;
}

.modaal-loading-spinner > div:nth-of-type(8) {
    -webkit-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
    transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
}

.modaal-header {
    border-bottom: 1px solid #bbb;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.modaal-header-desc {}

.modaal-header-icons {
    padding-left: 20px;
}